Subject: RE: [lojban] vliju'a

From: Invent Yourself <[email-masked]>
Date: Thu, 2 Aug 2001 09:38:41 -0400 (EDT)

On Thu, 2 Aug 2001, And Rosta wrote:

> Xod:
> > On Wed, 1 Aug 2001, And Rosta wrote:
> >
> > > tu'o ka ce'u djuno ku ka ce'u vlipa
> >
> > .oi ki'u ma cusku zo tu'o .i na mapti
>
> It was a recent excellent suggestion of Jorge's in
> response to my complaint about having to use a quantifier
> even to quantify over noncontingently singleton categories
> (i.e. categories that are singletons in all worlds). Jorge
> suggested using {tu'o} as a vacuous quantifier.

Is this different from le pa broda?

> This had been bugging me for years, so I seized on Jorge's
> suggestion avidly.
>
> Anyway, you could happily rephrase my version as
> {ro ka ce'u djuno ku ka ce'u vlipa}, or {lo'e ka ce'u
> djuno ku ka ce'u vlipa} [that is not a llambian lo'e].
>
> > .i ji'a ka'u zo ce'u na sarcu fi le
> > du'u le 1mei tergismu cu stuzi zo ce'u
>
> Probably, but neither djuno nor vlipa is monadic (1mei
> tergismu). Or do I misunderstand your point?

Doh! I meant 1moi, not 1mei!

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!